Thread: Android Edge Compatibility Question
View Single Post
Old 10-18-2010, 12:24 PM   #3
Jerry
Edge User
 
I thought Edge was version 2.1 !!